Subject: [OSPF] AD review of draft-ietf-ospf-ospfv3-autoconfig-10

From: Alia Atlas <[email-masked]>
Date: Tue, 6 Jan 2015 13:56:58 -0500

Thanks very much for responding promptly to Martin's routing directorate
review of the draft.  As is usual, I have also done an AD review of the
draft before requesting IETF Last Call.  I do not see any additional issues.

The IETF Last Call should start shortly.  The draft is currently scheduled
for the Feb 5, 2015 IESG telechat.

Thanks very much for the good work!

Alia